سلام دوست عزیز
.
یا باید vpn داشته باشید یا از افزونه ها استفاده کنید.


باید از vpn استفاده کنید.